Mercury API
ENUM_ROSpecStartTriggerType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_ROSpecStartTriggerType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_ROSpecStartTriggerType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_ROSpecStartTriggerType

    <SerializableAttribute> _
    Public Enumeration ENUM_ROSpecStartTriggerType

    [SerializableAttribute]
    public enum class ENUM_ROSpecStartTriggerType

Members

Member | Description
--- | ---
Null |
Immediate |
Periodic |
GPI |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)